Project

General

Profile

Bug #4930

Installing a CB 1.9 language plugin (since CB 2.0.4 only) generates notices in the frontend

Added by beat almost 6 years ago. Updated over 2 years ago.

Status:
New
Priority:
Normal
Assignee:
Target version:
Start date:
10 December 2014
Due date:
% Done:

0%

Estimated time:

Description

Notice: Undefined index: default_language in /home/beat/cb/git/cb/libraries/CBLib/CBLib/Language/CBTxt.php on line 469

History

#1 Updated by beat over 5 years ago

  • Target version changed from CB 2.0.5 to CB 2.0.6

#2 Updated by beat over 5 years ago

  • Target version changed from CB 2.0.6 to CB 2.0.7

#3 Updated by beat over 5 years ago

  • Target version changed from CB 2.0.7 to CB 2.0.8

#4 Updated by beat over 5 years ago

  • Target version changed from CB 2.0.8 to CB 2.0.9

#5 Updated by beat over 5 years ago

  • Target version changed from CB 2.0.9 to CB 2.0.10

#6 Updated by beat about 5 years ago

  • Target version changed from CB 2.0.10 to CB 2.0.11

#7 Updated by beat about 5 years ago

  • Target version changed from CB 2.0.11 to CB 2.0.12

#8 Updated by beat almost 5 years ago

  • Target version changed from CB 2.0.12 to CB 2.0.13

#9 Updated by beat over 4 years ago

  • Target version changed from CB 2.0.13 to CB 2.0.14

#10 Updated by beat over 4 years ago

  • Target version changed from CB 2.0.14 to CB 2.0.15

#11 Updated by beat about 4 years ago

  • Target version changed from CB 2.0.15 to CB 2.1

#12 Updated by krileon almost 4 years ago

  • Target version changed from CB 2.1 to CB 2.2

#13 Updated by krileon over 2 years ago

  • Target version changed from CB 2.2 to CB 2.5

Also available in: Atom PDF